header

Excore will start downloading in 5 seconds...

STILL DOWNLOADING MANUALLY??

Join over 10 million players who use the CurseForge app!

logo

Description

Lib + API required by all my mods to run.

Currently, not required by:

-versions of mods for minecraft 1.7.10 released before 26.07.2015

-versions of mods for minecraft 1.8 released before 5.10.2015

Dev versions can be found on github.

 

All my mods can be found in my mod's hub on MCF.